Files
legalgo-BE-go/vendor/github.com/leodido/go-urn/kind.go
T
2025-03-03 18:59:25 +07:00

11 lines
83 B
Go

package urn
type Kind int
const (
NONE Kind = iota
RFC2141
RFC7643
RFC8141
)